
.social .fbtn {
    width: 50px;
    display: inline-block;
    color: #fff;
    text-align: center;
    line-height: 18px;
    float: left;
}
.social .fa {
    padding: 15px 0px
}
.facebook {
    background-color: #3b5998;
}
.instagram {
    background-color: #4A85B5;
}
.twitter {
    background-color: #55acee;
}
.stumbleupon {
    background-color: #eb4924;
}
.pinterest {
    background-color: #cc2127;
}
.linkedin {
    background-color: #0077b5;
}
.mail {
    background-color: #FFC90E;
}
.buffer {
    background-color: #323b43;
}
.share-button.sharer {
    height: 20px;
    padding: 0px;
}
.share-button.sharer .social.active.top {
    transform: scale(1) translateY(-10px);
}
.share-button.sharer .social.active {
    opacity: 1;
    transition: all 0.4s ease 0s;
    visibility: visible;
}

@media(max-width:767px){
    .share-button.sharer .social.networks-5 {} .share-button.sharer .social.top {
    margin-top: 20px;
    margin-left: 70px;
    transform-origin: 0 0 0;
    }
}


@media(min-width:768px){
    .share-button.sharer .social.networks-5 {} .share-button.sharer .social.top {
    margin-top: 20px;
    margin-left: 50px;
    transform-origin: 0 0 0;
    }
}


@media(min-width:992px){
    .share-button.sharer .social.networks-5 {} .share-button.sharer .social.top {
    margin-top: 20px;
    margin-left: 100px;
    transform-origin: 0 0 0;
    }
}

@media(min-width:1200px){
    .share-button.sharer .social.networks-5 {} .share-button.sharer .social.top {
    margin-top: 20px;
    margin-left: 130px;
    transform-origin: 0 0 0;
    }
}


.share-button.sharer .social {
    margin-left: -65px;
    opacity: 0;
    transition: all 0.4s ease 0s;
    visibility: hidden;
}